Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.search
Class SearchMatcher.Match

    java.lang.Object
      org.gjt.sp.jedit.search.SearchMatcher.Match

Enclosing class:
  SearchMatcher

    public static class SearchMatcher.Match

extends java.lang.Object

Field Summary
`int` | `end`
`int` | `start`
`java.lang.String[]` | `substitutions`

Constructor Summary
`SearchMatcher.Match()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### start

    public int start

### end

    public int end

### substitutions

    public java.lang.String[] substitutions

Constructor Detail

### SearchMatcher.Match

    public SearchMatcher.Match()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD